#first-visit {
	position: absolute;
	top: 0;
	width: 100%;
	height: 97px;
	z-index: 90000;
	display: none;
}
#first-visit a:hover, #first-visit-bottom a:hover {
	color: red !important;
 text-decoration: underline;
}
#first-visit-bottom {
	display: none;
	margin: 0 0 0 0;
    padding-left: 44px;
    width: 916px;
}
#first-visit .bg {
	background: #333333;
	width: 100%;
	height: 97px;
}
.first-visit-content, .first-visit-content-bottom {
	font-family: arial;
	font-weight: normal;
}
.first-visit-content {
	width: 977px;
	padding: 6px 0 0 20px;
}
.first-visit-content-bottom {
	padding: 6px 0 0 0px;
	width: 916px;
}

div#bottomAreaStandardContent {
    width: 916px;
}

.first-visit-btn-ok, #first-visit-bottom .first-visit-content .first-visit-btn-content  {
	margin-left: 0px !important;
}
.first-visit-content div,
.first-visit-content p { float: left; font-size: 13px; line-height: 14px; }
.first-visit-content p { padding: 4px 0 10px 0; color: #FFF;  margin: 0; }
.first-visit-content p a { color: #fff; }
#first-visit-bottom .first-visit-content p a { color: #000; }
.first-visit-btn-ok,
.first-visit-btn-content,
.first-visit-btn-close {
	background: #666666;
	padding: 4px 6px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px; /* future proofing */
	-khtml-border-radius: 4px; /* for old Konqueror browsers */
	cursor: pointer;
	color: #FFF;
	margin: 0 10px;
	font-weight: normal;
}
.first-visit-btn-close { float: right !important; }
#storytelling-body {
	top: 0px ;
	/*margin-top: 97px;*/
}

div#toolbar-zone{
    right: 0;
    margin: 0px 0px 0px 0px;
    padding: 1px 0px 0px 34px;
    max-width: 100%;
}

div#search-zone {
    width: 200px;
    float: left;
    margin-left: 65px;
    
}

